<template>
  
<!-- Section 1 -->
<section class="relative py-16 bg-white min-w-screen animation-fade animation-delay">
    <div class="container px-0 px-8 mx-auto sm:px-12 xl:px-5">
        <p class="text-xs font-bold text-left text-blue-400 uppercase sm:mx-6 sm:text-center sm:text-normal sm:font-bold">
            Got a Question? We’ve got answers.
        </p>
        <h3 class="mt-1 text-2xl font-bold text-left text-gray-800 sm:mx-6 sm:text-3xl md:text-4xl lg:text-5xl sm:text-center sm:mx-0">
            Frequently Asked Questions
        </h3>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">How does it work?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">Install the step tracker app on any mobile device and login to view your daily steps. Add friends and earn achievements to keep yourself motivated!</p>
        </div>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">Can the step tracker app be used on IOS?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">Not yet, the step tracker app will be availble on IOS in 2022.</p>
        </div>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">Is the app secure?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">Yes absolutely! [insert why]</p>
        </div>
        <div class="w-full px-6 py-6 mx-auto mt-10 bg-white border border-gray-200 sm:px-8 md:px-12 sm:py-8 sm:shadow lg:w-5/6 xl:w-2/3 rounded-none rounded-lg">
            <h3 class="text-lg font-bold text-blue-400 sm:text-xl md:text-2xl">When will the application go out of beta?</h3>
            <p class="mt-2 text-base text-gray-600 sm:text-lg md:text-normal">The application will go out of beta on November 15th 2021! </p>
        </div>
    </div>
</section>

</template>

<script>
export default {

}
</script>

<style>

</style>